Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#256 Choosing standart category for "Transfer" operation

0.9.9.2
closed-fixed
Nikolay
None
5
2013-11-24
2013-09-19
Speranskiy
No

Maybe it will be very usefull if when I choose "transfer" operation type in the field "Category" setted "transfer" category by default but with possibility to change it.

Related

Feature Requests: #256

Discussion

  • Nikolay
    Nikolay
    2013-09-21

    • assigned_to: Nikolay
     
  • Nikolay
    Nikolay
    2013-09-23

    • status: open --> pending-out-of-date
     
  • Nikolay
    Nikolay
    2013-09-23

    seems working

     
  • Speranskiy
    Speranskiy
    2013-09-23

    I'll try it tonight

     
  • Speranskiy
    Speranskiy
    2013-10-02

    Now when choose transaction type "transfer" an error appears "07:23:10: PAYEE_V1: -1 not found
    07:23:10: PAYEE_V1: -1 not found"
    Maybe it needs to create another ticket?

     

  • Anonymous
    2013-10-02

    Это результат большой перестройки. Эти предупреждения скоро полезут и для категорий... Но позже всё будет пофиксено.

     
  • guanlisheng
    guanlisheng
    2013-10-02

    it's trunk version, correct?

    --Lisheng
    2013年10月2日 上午11:32于 "Speranskiy" sprnza@users.sf.net写道:

    Now when choose transaction type "transfer" an error appears "07:23:10:
    PAYEE_V1: -1 not found
    07:23:10: PAYEE_V1: -1 not found"
    Maybe it needs to create another ticket?


    [feature-requests:#256] Choosing standart category for "Transfer"
    operation

    Status: pending-out-of-date
    Created: Thu Sep 19, 2013 05:34 PM UTC by Speranskiy
    Last Updated: Mon Sep 23, 2013 07:31 AM UTC
    Owner: Nikolay

    Maybe it will be very usefull if when I choose "transfer" operation type
    in the field "Category" setted "transfer" category by default but with
    possibility to change it.


    Sent from sourceforge.net because you indicated interest in <
    https://sourceforge.net/p/moneymanagerex/feature-requests/256/>

    To unsubscribe from further messages, please visit <
    https://sourceforge.net/auth/subscriptions/>

     

    Related

    Feature Requests: #256


  • Anonymous
    2013-10-02

    Yes, 4647

     
  • Nikolay
    Nikolay
    2013-11-24

    • status: pending-out-of-date --> closed-fixed